Showroom Mobile Banking - Bug #13193

Credit Card > Report Lost > Block display Home Screen

25 February 2022 11:59 AM - chok yee fan

Status: Closed
Priority: Normal
Assignee: chok yee fan
Category:

Target version:
Phase: R1

Start date:
Due date:

% Done:

Estimated time:

Spent time:
Branch Code:

25 February 2022

0%
0.00 hour
0.00 hour

showroom-proj-base-i5

Description
user: testdeposit2

Issue

login > left menu > Account Overview > Credit Card > Credit Card Service > Report Lost > Select any reason > Block Now > Display

Home Screen

Expected

login > left menu > Account Overview > Credit Card > Credit Card Service > Report Lost > Select any reason > Block Now > Display

Successful Alert > Back to Credit Card Listing

History

#1 - 28 February 2022 04:58 PM - chok yee fan
- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to chok yee fan

216456 28/02/2022, 4:38 pm 2 chokyf chok: bug #13193

#2 - 03 March 2022 03:21 PM - chok yee fan

- Status changed from Resolved to Closed

29 March 2025

1/1
